@font-face {
    font-family: 'clear_sans_thinregular';
    src: url('fonts_clearsans/ClearSans-Thin-webfont.eot');
    src: url('fonts_clearsans/ClearSans-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts_clearsans/ClearSans-Thin-webfont.woff') format('woff'),
         url('fonts_clearsans/ClearSans-Thin-webfont.ttf') format('truetype'),
         url('fonts_clearsans/ClearSans-Thin-webfont.svg#clear_sans_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sans_lightregular';
    src: url('fonts_clearsans/ClearSans-Light-webfont.eot');
    src: url('fonts_clearsans/ClearSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts_clearsans/ClearSans-Light-webfont.woff') format('woff'),
         url('fonts_clearsans/ClearSans-Light-webfont.ttf') format('truetype'),
         url('fonts_clearsans/ClearSans-Light-webfont.svg#clear_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sansregular';
    src: url('fonts_clearsans/ClearSans-Regular-webfont.eot');
    src: url('fonts_clearsans/ClearSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts_clearsans/ClearSans-Regular-webfont.woff') format('woff'),
         url('fonts_clearsans/ClearSans-Regular-webfont.ttf') format('truetype'),
         url('fonts_clearsans/ClearSans-Regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sansbold';
    src: url('fonts_clearsans/ClearSans-Bold-webfont.eot');
    src: url('fonts_clearsans/ClearSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts_clearsans/ClearSans-Bold-webfont.woff') format('woff'),
         url('fonts_clearsans/ClearSans-Bold-webfont.ttf') format('truetype'),
         url('fonts_clearsans/ClearSans-Bold-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sansitalic';
    src: url('fonts_clearsans/ClearSans-Italic-webfont.eot');
    src: url('fonts_clearsans/ClearSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts_clearsans/ClearSans-Italic-webfont.woff') format('woff'),
         url('fonts_clearsans/ClearSans-Italic-webfont.ttf') format('truetype'),
         url('fonts_clearsans/ClearSans-Italic-webfont.svg#clear_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clear_sansbold_italic';
    src: url('fonts_clearsans/ClearSans-BoldItalic-webfont.eot');
    src: url('fonts_clearsans/ClearSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts_clearsans/ClearSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts_clearsans/ClearSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts_clearsans/ClearSans-BoldItalic-webfont.svg#clear_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
  font-family: 'PfDin Medium Italic';
  src: url('fonts_din/pfdintextcond-medital-web.eot');
  src: url('fonts_din/pfdintextcond-medital-web.eot?#iefix') format('embedded-opentype'),
     url('fonts_din/pfdintextcond-medital-web.woff') format('woff'),
     url('fonts_din/pfdintextcond-medital-web.ttf') format('truetype'),
     url('fonts_din/pfdintextcond-medital-web.svg#pf_din_text_cond_proMdIt') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PfDin Medium';
  src: url('fonts_din/pfdintextcond-medium-web.eot');
  src: url('fonts_din/pfdintextcond-medium-web.eot?#iefix') format('embedded-opentype'),
     url('fonts_din/pfdintextcond-medium-web.woff') format('woff'),
     url('fonts_din/pfdintextcond-medium-web.ttf') format('truetype'),
     url('fonts_din/pfdintextcond-medium-web.svg#pf_din_text_cond_promedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PfDin';
  src: url('fonts_din/pfdintextcond-regular-web.eot');
  src: url('fonts_din/pfdintextcond-regular-web.eot?#iefix') format('embedded-opentype'),
     url('fonts_din/pfdintextcond-regular-web.woff') format('woff'),
     url('fonts_din/pfdintextcond-regular-web.ttf') format('truetype'),
     url('fonts_din/pfdintextcond-regular-web.svg#PfDin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Conv_PFDinTextCompPro-Light';
	src: url('fonts_din/PFDinTextCompPro-Light.eot');
	src: local('O'), url('fonts_din/PFDinTextCompPro-Light.woff') format('woff'), 
		url('fonts_din/PFDinTextCompPro-Light.ttf') format('truetype'), 
		url('fonts_din/PFDinTextCompPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_PFDinTextCompPro-Thin';
	src: url('fonts_din/PFDinTextCompPro-Thin.eot');
	src: local('O'), url('fonts_din/PFDinTextCompPro-Thin.woff') format('woff'), 
		url('fonts_din/PFDinTextCompPro-Thin.ttf') format('truetype'), 
		url('fonts_din/PFDinTextCompPro-Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
/*	font-size: 100%;*/
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x: hidden;
	overflow-y: scroll;
	font-family: 'clear_sans_lightregular';
  font-size: 15px;
  color: #131313;
}

html {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*:before,
*:after {
     box-sizing: inherit;
}





ol, ul {
	list-style: none;
}

.leftcol ol {
    counter-reset: item;
}

.leftcol ol li {
	margin: 0 0 0 30px;
}

.leftcol ol li:before { 
	content: counter(item) ". "; 
	counter-increment: item;
	font-family: "clear_sansbold";
	color: #db678b;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

blockquote {
	margin: 20px 0;
	padding: 20px 40px;
	width: 650px;
	background:  url(images/bg_blockquote_bot.png) no-repeat bottom, url(images/bg_blockquote_top.png) no-repeat top;
	clear: both;
}
blockquote p {
	margin: 0;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1, h3, h2, h5 {

}

h6 {
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
	font-weight: 300; 
}

a {
	text-decoration: none;
	color: #242628;
}

.text a, .txt a {
	color: #db678b;
	text-decoration: underline;
}

.pagenavart a {
	text-decoration: none;
	color: #242628;
}

.protaseisL ul li .txt {
	text-decoration: none !important;
}

b, strong {
	/*font-family: 'clear_sansbold';*/
	font-weight: bold;
}

i, em {
	font-family: 'clear_sansitalic';
}

em strong, strong em, i b, b i {
    font-family: 'clear_sansbold_italic';
}

input {
	font-family: 'clear_sans_lightregular' !important;
	font-size: 13px !important;
}

.text p {
    margin: 0 0 15px !important;
}


/*
	* For IE 6/7 only
	* Include this rule to trigger hasLayout and contain floats.
	*/

.clearfix {
	*zoom: 1;
}
*{
			-moz-box-sizing:border-box; /* Firefox */
		box-sizing:border-box;
}

#toTop {
	/*		width:100px;
        border:1px solid #ccc;
        background:#f7f7f7;*/
	text-align: center;
	padding: 5px;
	position: fixed; /* this is the magic */
	bottom: 10px; /* together with this to put the div at the bottom*/
	right: 10px;
	cursor: pointer;
	display: none;
	z-index: 900;
}

.clear {
	clear: both;
}

.ban72890 {
	background: #eaeaea;
	padding: 10px 0;
}

.banner300250, .ban300250 {
	margin: 0 0 30px;
}

/* HEADER */

.header {
	margin: 0;
	padding: 0;
    position: relative;
    z-index: 1;
}

.headerin {
/*	height: 320px;*/
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
	z-index: 150;
/*	border-bottom: 1px solid #DB678B;*/
}
.headerinnn {
/*	height: 160px;*/
	margin: 0;
	padding: 0;
}

.headerin .logo.stickylogo, .headerin.is-sticky .logo {
	display: none;
	padding: 0;
}

.headerin.is-sticky .logo.stickylogo {
	display: block;
}

.headerin.is-sticky {
	margin: 63px 0 0;
	position: fixed;
	top: -63px;
	width:100%;
	transition: all 0.25s ease 0s;
	-o-transition: all 0.25s ease 0s;
	-ms-transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
	background: #fff;
	border-bottom: 5px solid #DB678B;
	-webkit-box-shadow: 0 7px 6px -6px #959595;
	-moz-box-shadow: 0 7px 6px -6px #959595;
	box-shadow: 0 7px 6px -6px #959595;
}

.headerinin {
	width: 980px;
	margin: 0 auto;
	background: #fff;
	margin: 0;
	padding: 5px 0;
}

.headerin.is-sticky .headerinin {
	width: 50px;
	float: left;
}

.header-holder {
	height: 135px;
}

.logo {
	margin: 0;
/*	float: left;*/
	text-align: center;
	float: left;
/*	height: 90px;*/
	position: relative;
/*	width: 140px;*/
	width: 830px;
	padding: 0 0 0 120px;
}

.headerin.is-sticky .logo {
	width: 50px;
	height: auto;
	margin: 0;
	float: left;
}

.logo_img {
    position: relative;
    z-index: 1;
    display: inline-block;
/*    float: right;*/
    overflow: hidden;
}

.headerin.is-sticky .logo_img {
	width: 44px;
	margin: 2px 0 0;
}

.logo img {
	margin: 0 0 0 10px;
	width: 100%;
	height: auto;
	width: 140px;
}

.headerright {
	float: right;
	margin: 45px 5px 5px 0;
	padding: 0;
	text-align: right;
	width: 145px;
	position: relative;
}

.headerin.is-sticky .headerright, .headerin.is-sticky .ban72890 {
	display: none;
}

.social {
	float: right;
	margin: 15px 0 0 0;
}

.social ul li {
	float: left;
	margin: 0 10px 0 0;
}

.social img {
	display: block;
}

.social.stickysocial {
	display: none;
}

.headerin.is-sticky .social.stickysocial {
	display: block !important;
	margin-left: 10px;
}

.headerin.is-sticky .social.stickysocial img {
	width: 20px;
}

.googlebox {
    position: absolute;
    right: 0px;
    margin: 10px 0 0;
}

.gsc-control-cse.gsc-control-cse-el {
	background: transparent !important;
	border: none !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 5px !important;
}

.gsc-input-box {
	width: 145px !important;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    background-color: #DB678B !important;
    background-image: url(images/search_box_icon.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    border-color: #ae41ae;
    border: none !important;
    filter: none;
    width: 20px !important;
    height: 24px !important;
}


/* CATEGORY MENU */

.catmenu_out {
	width: 100%;
	background: #fff;
	margin: 0px auto;
	border-top: 5px solid #DB678B;
}

.headerin.is-sticky .catmenu_out {
	width: 980px;
	border: none;
}

.catmenu {
	display: inline-block;
	width: 990px;
	/* float: left; */
	text-align: center;
	font-family: 'PfDin Medium', sans-serif;
}

.headerin.is-sticky .catmenu {
	/* clear: none; */
	width: auto;
	float: right;
}

.catmenu ul {
	list-style: none;
}
.catmenu ul li {
	text-align: center;
	font-size: 16px;
	float: left;	
	display: inline-block;
	vertical-align: middle;
	float: none;
	margin: 0 1px 0 0;
}



.headerin.is-sticky .catmenu ul li {
	font-size: 14px;
}

.catmenu ul li a {
	color: #020202;
	padding: 15px 3px;
	display: block;
}

.headerin.is-sticky .catmenu ul li a {
    color: #020202;
    height: 48px;
    line-height: 22px;
    padding: 15px 2px 15px 3px;
}

.catmenu ul li a:hover, .headerin.is-sticky .catmenu ul li a:hover {
	color: #fff;
	text-decoration: none;
	background: #db678b;
	text-decoration: none;
}

.catmenu ul li:first-child {
	height: 47px;
}

.catmenu ul li:first-child a {
	padding: 12px 7px;
}

.catmenu ul li.on a, .headerin.is-sticky .catmenu ul li.on a {
	color: #fff;
	background: #db678b;
	text-decoration: none;
	/*padding: 10px 9px 10px 10px;*/
	display: block;
}

/* Custom Menu item design

.catmenu ul li:nth-child(6) a {
    background: url("images/idaniko.png") no-repeat center;
    color: #fff;
    font-size: 1px;
    width: 130px;
    height: 46px;
    text-align: left;
	display: table-cell;
	vertical-align: bottom;
}
.catmenu ul li:nth-child(8) a {
    background: url("images/astra.png") no-repeat center;
    color: #fff;
    font-size: 1px;
    width: 113px;
    height: 46px;
    text-align: left;
	display: table-cell;
	vertical-align: bottom;
}
.catmenu ul li:nth-child(9) a {
    background: url("images/armonia.png") center no-repeat;
    color: #fff;
    font-size: 1px;
    width: 90px;
    height: 47px;
    text-align: left;
	display: table-cell;
	vertical-align: bottom;
}

.catmenu ul li:nth-child(6) a:hover, 
.catmenu ul li.on:nth-child(6) {
    background: #db678b url("images/idaniko_white.png") no-repeat center;
    color: #db678b;
}
.catmenu ul li:nth-child(8) a:hover {
    background: #db678b url("images/astra_white.png") no-repeat center;
    color: #db678b;
}

.catmenu ul li:nth-child(9) a:hover {
    background: #db678b url("images/armonia_white.png") no-repeat center;
    color: #db678b;
}

.catmenu ul li:nth-child(6) a span, .headerin.is-sticky .catmenu ul li:nth-child(6) a span {
    display: none;
}
.catmenu ul li:nth-child(8) a span, .headerin.is-sticky .catmenu ul li:nth-child(8) a span {
    display: none;
}
.catmenu ul li:nth-child(9) a span, .headerin.is-sticky .catmenu ul li:nth-child(9) a span {
    display: none;
}

*/




.headerin.is-sticky .catmenu ul li.active a  {
	color: #fff;
	background: #db678b;
	text-decoration: none;
	padding: 10px 24px 10px 24px;
	display: block;
}


/*

.headerin.is-sticky .catmenu ul li:nth-child(6) a {
    background: url("images/idaniko_small.png") center no-repeat;
    color: #fff;
    font-size: 1px;
    width: 59px;
    text-align: left;
	display: table-cell;
	vertical-align: bottom;
}

.headerin.is-sticky .catmenu ul li:nth-child(9) a {
    background: url("images/armonia_small.png") center no-repeat;
    color: #fff;
    font-size: 1px;
    width: 80px;
    text-align: left;
	display: table-cell;
	vertical-align: bottom;
}

.headerin.is-sticky .catmenu ul li:nth-child(6) a:hover {
    background: #db678b url("images/idaniko_white_small.png") no-repeat center;
    color: #db678b;
}


.headerin.is-sticky .catmenu ul li:nth-child(9) a:hover {
    background: #db678b url("images/armonia_white_small.png") no-repeat center;
    color: #db678b;
}

*/

.submenu-out {
	background: #fff;
/*	width: 990px;*/
	position: relative;
    z-index: 0;
    margin: 0 auto;
	background: #f280a0;
}

.nosub {
	display: none;
}

.submenu {
	width: 980px;
}

.submenu ul li {
	float: left;
	padding: 10px;
	font-family: "PfDin Medium",sans-serif;
	font-size: 16px;
}

.submenu ul li a {
	color: #fff;
}

.submenu ul li a:hover, .submenu ul li.on a {
	color: #6e1f38;
}

/* HEADER */

.container-out {
	background: #fff;
/*	width: 990px;*/
position: relative;
    z-index: 0;
}

.container {
	width: 980px;
	background: #fff;
	padding: 20px 0 0;
	text-align: left;
}

.sliden {
	margin: 0 0 30px 0px;
	width: 970px;
	position: relative;
}

.leftcol {
/*	position: relative;
	z-index:999;*/
	width: 650px;
	float: left;
	margin: 0px 0 30px 0;
	padding: 0;
}

.catpath {
	text-align: left;
	color: #424242;
	font-family: 'PfDin', Sans-Serif;
	font-weight: 300;
	font-size: 17px;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;
}

.catpath .here {
	font-size: 14px;
}

.catpath a {
	color: #db678b;
}

.catpath a.home {
	color: #131313;
}

.catpath .noshow {
	display: none;
}


.art-info {
	/*min-width: 40px;*/
	margin: 0 7px 0 9px;
	float: left;
	text-align: center;
}

.art-info h3 {
	font-family: 'PfDin', Sans-Serif;
	font-weight: 300;
}

.art-info img {
	/*margin-bottom: 3px;*/
	display: block;
}

.art-info img.source_womenonly {
	display: none;
}

.art-info img.source_armonia {
	margin: 0 0 3px;
}

.art-info .hasgallery {
	background: url(images/hasgallery.png) no-repeat;
	width: 40px;
	height: 40px;
	font-size: 11px;
	color: #242628;
	padding: 15px 0 0;
	margin: 0 0 3px 0;
	font-family: 'PfDin', Sans-Serif;
	text-align: center;
}


#arttext h4, .text h4 {
	color: #db678b;
	font-size: 17px;
	margin: 0;
	padding: 0;
	font-family: "clear_sansbold";
}

.pagination-more.button.p100 {
    text-align: center;
}

.pagination-more.button.center-text {
    text-align: center;
}

.pagination-more a {
	background: url("images/pagmore_arrow.png") no-repeat scroll left top #db678b;
	color: #fff;
	display: inline-block;
	font-size: 30px;
	line-height: 25px;
	text-align: center;
	margin: 0;
/*		padding: 9px 0 8px 30px;
width: 290px;*/
	padding: 9px 15px 8px 50px;
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
	font-weight: 300;
}

.foto.notexist {
	background: #e3e3e3;
	text-align: center;
	vertical-align: middle;
	height: 175px;
	width: 315px;
	border-right: 2px solid #fff;
}

.mainsum ul li .foto.notexist img {
    border-right: none;
    width: 45px !important;
    height: 38px !important;
    margin: 65px 0 0 0;
}

.restsum ul li .foto.notexist img {
    border-right: none;
    width: 45px !important;
    height: 38px !important;
    margin: 45px 0 0 0;
}

.restsum ul li .foto.notexist {
	background: #e3e3e3;
	text-align: center;
	vertical-align: middle;
	height: 125px;
	width: 230px;
	border-right: 2px solid #fff;
}

/*
.restsum.rest1 ul li:last-child {
	margin: 0 0 22px 0;
	padding: 0 0 15px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;
}

.restsum.rest2 ul li:first-child {
	margin: 22px 0;
	padding: 25px 0;
	background: url(images/dots_horiz.gif) repeat-x top, url(images/dots_horiz.gif) repeat-x bottom;
}
*/

.restsum .adsbygoogle {
	margin: 0 0 22px 0;
	padding: 0 0 15px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;
	height: 150px !important;
}


/* DICTIONARY */
.searchRec {
	float: right;
	margin: 0 10px 0;
}

.searchRec input {
	border: none;
	width: 130px;
	height: 22px;
	font-family: 'clear_sans_lightregular';
	font-size: 14px;
}

#searchword {
    position: relative;
    top: -7px;
}

.dictionary {
	margin: 0 0 40px;
}

.dictionary ul li {
	float: left;
}

.syn_icons a {
	color: #787d82;
	font-size: 14px;
}

.syn_icons ul li {
	width: 215px;
	text-align: left;
	background: url(images/dots_horiz.gif) bottom repeat-x;
	padding: 0 0 10px;
	margin: 0 0 10px;
	height: 50px;
}

.syn_icons ul li:nth-last-child(-n+3) {
	background: transparent;
}

.syn_icons img {
	float: left;
	margin: 0 20px 0;
}

.syn_icons h5 {
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
	font-size: 20px;
}

.syn_icons h5 a {
	color: #242628;
	font-size: 20px;
}

.dictionaryletters {
	background: #f6f6f6;
	padding: 5px 10px;
}

.letters {
	background: #db678b;
	color: #fff;
	border-radius: 16px;
	color: #fff;
	float: left;
	padding: 9px 4px;
	float: left;
	margin: 0 30px 0 0;
}

.dictionaryletters ul {
	margin: 6px 0 0;
}

.dictionaryletters ul li {
	background:transparent !important;
}

.dictionaryletters ul li h3 {
	font-family: 'Conv_PFDinTextCompPro-Thin', sans-serif;
	font-size: 20px;
	margin: 0;
}

.dictionaryletters ul li h3 a, .dictionaryletters ul li h3.on {
	padding: 0 4px;
	margin: 0 3px;
}

.dictionaryletters ul li h3.on, .dictionaryletters ul li h3 a:hover {
	background: #131313;
	color: #fff;
}

.dictionaryletters ul li h3.on a {
	color: #fff;
}







/* RIGHTCOL */

.rightcol {
	float: right;
	width: 300px;
	display: block;
	font-size: 14px;
}

.Rprosfata {
	width: 100%;
	background: url(images/bg_rightcol_gray.png) repeat-y left;
	margin: 0 0 30px 0;
	padding: 0 0 10px 0;
}

.Rprosfata .critic_star img {
	display: inline;
	float: none !important;
	border: none !important;
}

.Rprosfata.latest {
	margin: 0 0 30px 0;
	padding: 0;
}

.Rprosfata h6, .advright h6, .diagonismoi h6, .imounekei h6, .progout h6 {
	margin: 0 -12px 0 0;
	padding: 6px 0 22px 10px;
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	text-align: left;
	background: url(images/rightcoltitlebg.png) right top no-repeat;
	width: 311px;
}

.Rprosfata h6 a, .advright h6 a, .diagonismoi h6 a, .imounekei h6 a, .progout h6 a {
	color: #fff;
}

.advright {
	width: 100%;
	background: url(images/bg_rightcol_gray.png) repeat-y;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}
.advright.market {
	padding: 0 0 0px 0;
}

.advright h6 {
	margin: 0 -12px 0 0;
	padding: 6px 0 22px 10px;
	color: #fff;
	font-size: 26px;
	text-align: left;
	background: url(images/protaseistitlebg.png) right top no-repeat;
	width: 311px;
}

.advl, .advr {
	padding: 0 5px;
	font-size: 13px;
	line-height: 16px;
}

.advl img, .advr img {
	width: 290px;
	margin: 0 0 3px 0;
}
.rlnarticle {
	display: block;
	width: 100%;
	clear: both;
	padding: 0 10px 10px 10px;
	min-height: 85px;
}

.rlnarticle img {
	float: left;
	margin: 0 10px 0 0;
	border: 2px solid #ced1d3;
	display: table-cell;
}

.rlnarticle .rlhead {
	text-align: left;
	width: 100%;
	display: block;	
	color: #878e91;
	font-size: 13px;
	font-weight: 400;
	margin: 0 0 3px;	
}
.rlnarticle .rlhead a {
	color: #878e91;
}
.rlnarticle .rlndescription {
	font-size: 14px;
	font-weight: 300;
	line-height: 16px;
	text-align: left;
	display: block;
}
.rlnarticle .rldate {
	text-align: left;
	width: 100%;
	display: block; 
	font-size: 11px;
}

.Rprosfata ul li {
	display: block;
	clear: both;
	text-align: left;
	margin: 0 0 10px 0;
	width: 100%;
}

.Rprosfata ul li td {
	vertical-align: top;
}

.Rprosfata ul li td:nth-child(odd) {
	width: 105px;
}

.Rprosfata img {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.Rprosfata h4 {
	font-size: 14px;
	font-weight: 300;
	line-height: 15px;
}
.Rprosfata h4 a:hover {
	/*font-weight: 400;*/
}
.Rprosfata h2 {
	font-size: 13px;
	color: #c3466d;
	font-family: 'PfDin Medium', sans-serif;
}

.Rprosfata h2 img {
	width: 14px;
}

.Rprosfata h3 {
	font-size: 13px;
	line-height: 13px;
	color: #fff;
	background-color: #b5bbbf;
	width: 40px;
	height: 40px;
	display: block;
	float: left;
	text-align: center;
	padding: 6px 4px 0 4px;
	margin: 0 5px 0 0;
	font-weight: 300;
}
.Rprosfata h3.dimofili {
	font-size: 25px;
	padding-top: 13px;
	font-weight: 300;
}
.advright table {
	width: 100%;

}
.advright .protaseis {
	padding: 0;
	width: 300px;
	text-align: center;
}

.Rmore {
	margin: 0 10px 0 0;
	padding: 8px 10px;
/*	width: 260px;*/
	font-size: 14px;
	line-height: 15px;
/*	position: relative;
	z-index: 10;*/
	background: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display: inline-block;
	font-family: 'PfDin Medium', sans-serif;
}

.Rmore a {
	color: #242628;
	background: url(images/arrow_Rmore.png) no-repeat 0 3px;
	padding: 0 0 0 13px;
}

.Rmore a:hover {
	color: #c3466d;
}

.loukia_intro {
	background: url(images/bg_theialoukia.png) no-repeat bottom;
	width: 297px;
/*	height: 111px;*/
	margin: 0 0 20px;
	padding: 0px 5px 20px 110px;
	text-align: left; 
	font-size: 15px;
	font-family: 'PfDin', sans-serif;
}

.loukia_intro b {
	font-family: 'PfDin Medium', sans-serif !important;
}


.Rprosfata.loukia h6 {
	padding: 10px 0 22px 10px;	
}

.Rprosfata.loukia h6 a {
	background: url(images/bg_theialoukia_msg.png) no-repeat right;
	padding: 0 202px 0 0;
}

.loukia_intro h2 {
	font-family: 'PfDin Medium', sans-serif !important;
	font-size: 17px;
	margin: 0 0 6px;
}

.Rprosfata.loukia {
	padding: 0;
	line-height: 17px;
}

.Rprosfata.loukia ul {
	width: 300px;
	padding: 0 10px;
}

.Rprosfata.loukia ul li {
	display: block;
	clear: both;
	text-align: left;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	background: url(images/dots_horiz.gif) repeat-x bottom;
}

.Rprosfata.loukia ul li h2 {
	font-size: 16px;
	font-weight: 400;
	margin: 0 0 3px;
}

.Rprosfata.noscroll {
	padding: 0;
}

.Rprosfata.noscroll ul {
	margin: 0 10px 25px 10px;
}

.Rprosfata.noscroll h6.provlepseis, .Rprosfata.noscroll h6.subtit {
	background: url("images/dots_horiz_h6.gif") repeat-x scroll center bottom rgba(0, 0, 0, 0);
	color: #131313;
	font-size: 20px;
	font-weight: 300;
	margin: 20px 0 13px 10px;
	padding: 0 0 5px;
	width: 280px;
}
.Rprosfata.noscroll h6.provlepseis {
  background: rgba(0, 0, 0, 0) url("images/dots_horiz_h6.gif") repeat-x scroll center bottom;
  margin: 0 0 13px 10px;
  padding: 0 0 5px;
}
.Rprosfata.noscroll h6.subtit {
	background: url("images/ico_cook.png") no-repeat left;
	margin: 0px 0 5px 10px;
	padding: 4px 0 1px 30px;
}

.Rprosfata.noscroll ul.cook {
	background: url("images/dots_horiz_h6.gif") repeat-x scroll center top rgba(0, 0, 0, 0);
	padding: 10px 0 0;
	margin: 0 10px;
}

.Rprosfata.noscroll ul.provlepseis {
  margin: 0 0 14px 18px;
  overflow: hidden;
}

.Rprosfata.noscroll ul.provlepseis li {
	float: left;
	clear: none;
	width: 25px;
	margin: 0 18px 10px 0;
}

.Rprosfata.noscroll ul li img.zodia {
	width: 25px;
	border: none;
}


.diagonismoi {
	width: 100%;
	margin: 0 0 30px 0;
	padding: 0;
}

.diagonismoi ul li {
	display: block;
	clear: both;
	text-align: left;
	margin: 0 0 0px 10px;
	width: 100%;
	position: relative;
   z-index: 5;
}

.diagbox {
	margin: -30px 0 20px 15px;
	padding: 5px;
	width: 250px;
	position: relative;
	z-index: 10;
	background: #fff;
}
.diagbox h1 {
	font-size: 17px;
	line-height: 16px;
	font-weight: 300;
	display: table-cell;
	font-family: "PfDin",sans-serif;
}

.diagbox h3 {
	font-size: 13px;
	line-height: 13px;
	font-weight: 300;
	color: #fff;
	background-color: #e28ca7;
	width: 40px;
	height: 40px;
	display: table-cell;
	float: left;
	text-align: center;
	padding: 13px 4px 0 4px;
	margin: 0 5px 0 0;
	font-family: "PfDin",sans-serif;
}

.tools {
/*	background: url(images/dots_horiz.gif) repeat-x top, url(images/dots_horiz.gif) repeat-x bottom;*/
	margin: 0 0 30px !important;
	padding: 0 0 10px 0
}

.tools ul {
	margin: 0 !important;
}

.tools ul li {
	float: left;
	margin: 0 20px 10px 10px !important;
	width: 265px;
}

.tools ul li:nth-child(1) {
	background: url(images/ico_tools_calories.png) no-repeat 0 15px;
	background-size: 40px 40px !important;
	padding: 0 0 0 50px !important;
}

.tools ul li:nth-child(2) {
	background: url(images/ico_tools_bmi.png) no-repeat 0 15px;
	background-size: 40px 40px !important;
	padding: 0 0 0 50px !important;
}

.tools ul li:nth-child(3) {
	background: url(images/ico_tools_weight.png) no-repeat 0 15px;
	background-size: 40px 40px !important;
	padding: 0 0 0 50px !important;
}

.tools ul li:nth-child(4) {
	background: url(images/ico_tools_excer.png) no-repeat 0 15px;
	background-size: 40px 40px !important;
	padding: 0 0 0 50px !important;
}

.tools h2  {
	font-family: 'PfDin', sans-serif;
	font-size: 20px;
	background: url(images/dots.gif) repeat-y;
	padding: 15px 0px 0px 10px !important;
	height: 75px;
}

.tools h2 .descr {
	font-size: 14px;
	font-family: 'clear_sans_lightregular';
}



/* FOOTER */

.footer {
	background: #fff;
}


.mostviewed_out {
	background: #f5f4f4;
	padding: 20px 0 40px;
}

.mostviewed {
	width: 952px;
	text-align: left;
}

.mostviewed h6 {
	color: #db678b;
	font-size: 26px;
	margin: 0 0 10px;
}

.mostviewed ul li {
	float: left;
	margin: 0 13px 0 0;
	width: 185px;
}

.mostviewed ul li:last-child {
	margin: 0;
}

.mostviewed img {
	margin: 0 0 3px;
}

.mostviewed h2 {
	font-family: 'PfDin Medium', Sans-Serif;
	font-size: 13px;
	color: #c3466d;
	margin: 0 0 3px;
}

.mostviewed h4 {
	font-size: 14px;
	line-height: 18px;
}

.copyright{
	color: #131313;
	padding: 15px;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;	
}
.copyright a {
	color: #131313;	
}

.copyright a:hover {
	text-decoration: underline;
}


/************   vortalsmenu   ****************/

.vortalsmenu {
	background: #242628;
	padding: 6px 0 4px 0;
	margin: 0;
	width: 100%;
	line-height: 15px;
	font-family: 'PfDin', Sans-Serif;
	font-weight: 300;
	
	display: none;
	
}

.vortalsmenu .globalmenu_in.vortalsmenu_in {
	width: 980px;
	margin: 0 auto;
}

.vortalsmenu .ego_netw {
	float: left;
	width: 780px;
}

.vortalsmenu .ego_netw img {
	margin: 3px 10px 0 0;
	float: left;
}

.vortalsmenu .ego_netw ul {
	margin: 6px 0 0;
	padding: 0;
}

.vortalsmenu .ego_netw ul li {
	margin: 0 3px;
	padding: 0 0 0 6px;
	color: #fff;
	display: block;
	float: left;
	font-size: 14x;
	background: url(http://www.life.gr/images/bullet_global.png) no-repeat 0 6px;
}

.vortalsmenu .ego_netw ul li a {
	color: #fff;
	text-decoration: none;
}

.vortalsmenu .peg_netw {
	float: right;
}

.vortalsmenu .peg_netw #nav h5 {
	color: #fff;
	margin: 0;

}

.vortalsmenu .peg_netw #nav {
    float: left;
    font-weight: bold;
    list-style: none outside none;
    width: 100%;
    text-align: left;
    margin: 0;
    padding: 0;
}
.vortalsmenu .peg_netw #nav li {
    float: left;
    position: relative;
}
.vortalsmenu .peg_netw #nav li h5 a {
    background: url(http://www.life.gr/images/bg_peg_netw.png) no-repeat;
    color: #fff;
    display: block;
    text-decoration: none;
    width: 190px;
    height: 26px;
    padding: 5px 0 0 10px;
    font-size: 18px;
    font-weight: 300;
}
.vortalsmenu .peg_netw #nav li h5 a:hover {
    color: #fff;
}
.vortalsmenu .peg_netw #nav ul {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
  display: block;
  left: -9999px;
  list-style: outside none none;
  position: absolute;
  top: 26px;
  width: 130px;
  z-index: 2000;
}
.vortalsmenu .peg_netw #nav ul li {
    float: none;
	font-weight: 300;
	font-size: 15px;
}
.vortalsmenu .peg_netw #nav ul a {
    white-space: nowrap;
}
.vortalsmenu .peg_netw #nav li:hover ul {
    left: 0;
    padding: 5px 0;
    background: none repeat scroll 0 0 #ad0226;
	margin: 0 0 0 58px;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-bottom: 1px solid #000;
}
.vortalsmenu .peg_netw #nav li:hover ul li {
    padding: 2px 0 2px 10px;
}
.vortalsmenu .peg_netw #nav li:hover ul a {
    text-decoration: none;
    color: #fff;
    display: block;
    background: url(http://www.life.gr/images/bullet_global.png) no-repeat 0 6px;
    padding: 0 0 0 7px;
}
.vortalsmenu .peg_netw #nav li:hover ul li a:hover {
 	text-decoration: underline;
}

/************   vortalsmenu   ****************/


.peg-network {
	background: #242628;
	width: 100%;
	height: 36px;
}

.peg-network-in {
	max-width: 980px;
	margin: 0 auto;
	padding: 5px 0;
}

.peg-network ul li {
	float: left;
	color: #fff;
	font-size: 14px;
	background: url(http://www.life.gr/images/bullet_peg.png) no-repeat 0 6px;
	padding: 0 0 0 7px;
	margin: 5px 0 0 10px;
}

.peg-network ul li:first-child, .peg-network ul li:nth-child(2) {
	background: transparent;
	margin: 0;
}

.peg-network ul li:nth-child(2) {
	margin: 5px 0 0 0;
}

.peg-network ul li.peg {
	font-size: 17px;
	background: url(http://www.life.gr/images/bg_peg-network.png) no-repeat;
	width: 151px;
	height: 26px;
	padding: 5px 0 0 0px;
	margin: 0 0 0 5px;
	font-family: "PfDin Medium",sans-serif;
}

.peg-network ul li a {
	color: #fff;
}




/* READ MORE */

.popuparttop {
	background: url(images/readmorepopup.png) no-repeat top;
	width: 380px;
	height: 51px;
	margin: 0 0 10px 0;
}

.popupart {
	position: fixed;
	z-index: 1000;
	bottom:0;
	right: -380px;
	width: 380px;
	height: 185px;
	color: #fff;
	padding: 0;
	margin: 0;
	background: url(images/readmorebg.png) bottom no-repeat;
	-moz-transition: all 0.35s ease-in-out 0s;
	-o-transition: all 0.35s ease-in-out 0s;
	-webkit-transition: all 0.35s ease-in-out;
	-webkit-transition-delay: 0s;
	transition: all 0.35s ease-in-out 0s;
}

.popupart.is-visible {
	right: 0;
}

.popupart img {
	display: block;
	float: left;
	border: 1px solid #999999;
	margin: 5px 10px 5px 20px;
}

.popupart a h3 {
	display: table-cell;
	font-size: 18px;
	line-height: 20px;
	padding: 3px 0 2px;
	width: 160px;
	font-family: "PfDin",sans-serif;
	color: #db678b;
}

.popupart h3 img {
	border: none;
	margin: 1px 2px 5px 0;
}

.popupart a h2 {
	font-size: 16px;
	line-height: 17px;
	color: #fff;
	padding: 0 5px 0 0;
	width: 160px;
	float: left;
}

.popupart img.popupartclose {
  border: 0 none;
  bottom: 0;
  display: block;
  float: right;
  position: absolute;
  right: 0;
}


#arttext .RELATEDrest ul li {
	list-style-image: none !important;
}

/*********** GOOGLE ADS ************/
span.gads-inbetween-outer {
  margin-bottom: 15px;
  display: block;
  /*margin-top: -5px;*/
  padding-top: 15px;
  padding-bottom: 15px;
  background: url("images/dots_horiz.gif") repeat-x scroll center bottom
}
/*********** GOOGLE ADS END ************/



@media only screen and (min-device-width: 0px) and (max-device-width: 850px)
{
	#js-popupart {
		visibility:hidden;
	}
}



.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: #e76e95!important;
    background-color: #e66e94!important;
}